Bug 125473 - [MAINTAINER] polish/pl-kadu: update to 0.6.0.2
Summary: [MAINTAINER] polish/pl-kadu: update to 0.6.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-10 15:00 UTC by mwisnicki+freebsd
Modified: 2008-07-14 03:40 UTC (History)
0 users

See Also:


Attachments
pl-kadu-0.6.0.2,1.patch (3.83 KB, patch)
2008-07-10 15:00 UTC, mwisnicki+freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mwisnicki+freebsd 2008-07-10 15:00:13 UTC
- Update to 0.6.0.2

Removed file(s):
- files/patch-configure

Generated with FreeBSD Port Tools 0.77
Comment 1 Rong-En Fan freebsd_committer 2008-07-13 06:12:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 dfilter service freebsd_committer 2008-07-14 03:34:39 UTC
rafan       2008-07-14 02:34:31 UTC

  FreeBSD ports repository

  Modified files:
    polish/kadu          Makefile distinfo 
  Removed files:
    polish/kadu/files    patch-configure 
  Log:
  - Update to 0.6.0.2
  
  PR:             ports/125473
  Submitted by:   Marcin Wisnicki <mwisnicki+freebsd at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.26      +2 -4      ports/polish/kadu/Makefile
  1.14      +6 -6      ports/polish/kadu/distinfo
  1.4       +0 -31     ports/polish/kadu/files/patch-configure (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-07-14 03:40:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!